/** PLACE YOUR MOBILE AND UP CSS HERE **/

.ry-copy ul li:nth-child(2) {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

@media (min-width: 768px) {

    /** PLACE YOUR TABLET AND UP CSS HERE **/
    
}

@media (min-width: 992px) {

    /** PLACE YOUR LAPTOP AND UP CSS HERE **/
    
}

@media (min-width: 1200px) {

    /** PLACE YOUR DESKTOP AND UP CSS HERE **/
    
}